[Packer_Compress:zip]
winrar:-m0=Utan komprimering
winrar:-m1=Snabbast
winrar:-m2=Snabb
winrar:-m3=Normal
winrar:-m4=Bra kompression
winrar:-m5=Maximal kompression
; "#½" - this is "="
7z:-mx#½0=Utan komprimering
7z:-mx#½1=Snabbast
7z:-mx#½3=Snabb
7z:-mx#½5=Normal
7z:-mx#½7=Bra kompression
7z:-mx#½9=Ultra kompression

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Varning! Det fanns mindre buggar..
:2=Det uppstod ett kritiskt fel!
winrar:3=fel upptäcktes när du packade upp!
winrar:4=Ett försök att ändra en låst fil!
winrar:5=Det fanns ett fel vid skrivning till disken!
winrar:6=Det gick inte att öppna filen!
:7=Fel med en parameter i kommandoraden!
:8=Inte tillräckligt med minne för att utföra operationen!
winrar:9=Det gick inte att skapa filen!
:255=Åtgärden avbröts av användaren!
